<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1K0-JJ-orJ.title</key>
	<string>Item 3</string>
	<key>6vQ-aj-wST.title</key>
	<string>策略组</string>
	<key>ACW-Eq-ikW.title</key>
	<string>Item 1</string>
	<key>FfJ-UC-P0S.title</key>
	<string>策略</string>
	<key>I1P-EO-1Xt.title</key>
	<string>替换所有正在使用该策略的规则</string>
	<key>P60-4p-rV1.title</key>
	<string>Item 2</string>
	<key>bD1-GT-4Xq.title</key>
	<string>代理</string>
	<key>vSg-8D-dgI.ibShadowedLabels[0]</key>
	<string>直接连接</string>
	<key>vSg-8D-dgI.ibShadowedLabels[1]</key>
	<string>全局代理</string>
	<key>vSg-8D-dgI.ibShadowedLabels[2]</key>
	<string>规则判定</string>
	<key>wSk-8c-b6i.title</key>
	<string>Label</string>
</dict>
</plist>
